/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2014, Brunner Web
 * @link           http://www.bag.ch
 */

 
#teaser p, 
#teaser li {
	font-size: 13px;
	line-height: 18px;
	color: #164d7e;
}

#teaser a {
	color: #f8ae41;
	text-decoration: none;
	font-weight: bold;
}


#teaser .nolines {	
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#teaser h1 {
	font-size: 30px;
	line-height: 32px;
	color: #164d7e;
	font-family: 'Anton', sans-serif;
	padding: 0;
	margin: 0;
	font-weight: normal;
	letter-spacing: 1px;
}

#teaser h2 {	
	font-size: 22px;
	line-height: 30px;		
	font-weight: normal;
	padding: 8px 0 10px 0;
	margin: 0;
	color: #164d7e;
	font-family: 'Anton', sans-serif;	
	border-top: 1px solid #164d7e;
	border-bottom: 1px solid #164d7e;
	letter-spacing: 1px;
}

#teaser h3 {	
	font-size: 17px;
	line-height: 25px;		
	padding: 0;
	margin: 0;
	color: #164d7e;
	font-weight: bold;
}

#teaser h1 a,
#teaser h2 a,
#teaser h3 a {	
	color: #164d7e;
}

#teaser ul {
	padding: 0 0 0 20px;
	margin: 0;
}

#teaser ul li {
	margin: 0;
	padding: 0;
}

#teaser hr {
	background-color: #164d7e; /* Farbe für Opera und Firefox */
	color: #164d7e; /* Farbe für Internet Explorer (IE) */
	border: 0;
	height: 1px;
	margin: 0;
}

#teaser table {
	border-top: 1px solid white;
}

#teaser tr td {
	padding: 10px 3px;
	border-bottom: 1px solid white;
}








